[program:notify-relay-clientcerts]
command=/usr/local/sbin/notify-relay-clientcerts.sh
killasgroup=true
stopasgroup=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
